Kent Fredric

Modules

Changes for version 0.001002

  • Dependencies::Stats
    • Dependencies changed since 0.001001, see misc/*.deps* for details
    • configure: +1 (recommends: ↑1)
    • develop: +5 ↑1 -1 (recommends: +1, suggests: ↑2)
    • runtime: ↓1 -1
    • test: +1 (recommends: ↑2)
  • Internals
    • remove utf8 requirement
    • now works on 5.006
  • Metadata
    • author = kentnl